Subject: [manet] Help: Codes for NRL's Sensor Network Extension

From: Yuan-long Jiang <[email-masked]>
Date: Mon, 4 Oct 2004 23:02:59 +0800 (CST)

Sir:
Anyone has the code for NRL's Sensor Network Extension
to ns-2? I am doing some comparison works on some
routing algorithms, Now I'm in great need for the
source code of NRLSensorSim. The authors provide their
homepage and download links as the following:
http://nrlsensorsim.pf.itd.nrl.navy.mil/ 
But I can't download it. Anyone can Email it directly
to me? Your help is greatly appreciated!
     Louis
[email-masked]

_________________________________________________________
Do You Yahoo!?
150万曲MP3疯狂搜，带您闯入音乐殿堂
http://music.yisou.com/
美女明星应有尽有，搜遍美图、艳图和酷图
http://image.yisou.com
1G就是1000兆，雅虎电邮自助扩容！
http://cn.rd.yahoo.com/mail_cn/tag/1g/*http://cn.mail.yahoo.com/event/mail_1g/

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet